-S 0  -X RUN  -Q 0 -L 4   105 400
-S 0  -X RUN  -Q 0 -L 4   104 400
-S 0  -X RUN  -Q 0 -L 4   82 250
-S 1  -X RUN  -Q 1 -L 3   71 250
-S 1  -X RUN  -Q 1 -L 3   56 200
-S 1  -X RUN  -Q 2 -L 2   55 400
-S 1  -X RUN  -Q 2 -L 2   49 400
-S 2  -X RUN  -Q 3 -L 2   44 150
-S 2  -X RUN  -Q 3 -L 2   40 200
-S 3  39 175
-S 3  30 200
-S 3  28 100
-S 3  26 150
-S 4  23 200
-S 3  16 100
-S 4  16 150
-S 4  10 100
-S 4  7 300
